<html>

<head>
	<link rel="stylesheet" type="text/css" href="<?= base_url() ?>public\static\front\bootstrap-3.3.7-dist\css\bootstrap.min.css">
	<link rel="stylesheet" type="text/css" href="<?= base_url() ?>public\static\front\css\long_menu.css">
	<script type="text/javascript" src="<?= base_url() ?>public/static/js/jquery2/jquery.min.js"></script>
	<script type="text/javascript" src="<?= base_url() ?>public\static\bootstrap-3.3.7-dist\js\bootstrap.min.js"></script>
	<script type="text/javascript" src="<?= base_url() ?>public\static\bootstrap-4.1.3-dist\js\bootstrap.min.js"></script>
	<script type="text/javascript" src="<?=base_url()?>public/static/select2/select2.min.js"></script>
	<link rel="stylesheet" type="text/css" href="<?=base_url()?>public/static/select2/select2.min.css">
	<link rel="stylesheet" type="text/css" href="<?= base_url() ?>public\static\front\css\long_menu.css">
	<meta name="viewport" content="width=device-width,intial-scale,maximum-scale=1">
</head>

<body>
	<div class="container">
		<div class="img_container">
			<img class="img-fluid" src="<?= base_url() ?>public/images/front/summer_banner.png" alt="summer_banner">
			<div class="content_container">
				
				<div class="margin_content" style="padding-top:200px">
					
                    <h3 style="margin-bottom:200px" >報名失敗，如有需要，請聯絡XXXX-XXXX，尋找職員協助</h3>
					
					<div class="footer_padding"></div>
				</div>

			</div>
		</div>
	</div>
	<div class="footer">
		<div class="footer_content row">
			<div class="col-md-3">
				&copy;2021 by Boney
			</div>
			<div class="col-md-6">
				info@boneyshow.com | (852) 9679-5477
			</div>
			<div class="col-md-3">
				follow us:
				<a href="facebook.com"><img class="icon" src="<?= base_url('public/images/front/facebook_icon.png') ?>"></a>
				&nbsp;<a href="youtube.com"><img class="icon" src="<?= base_url('public/images/front/youtube_icon.png') ?>"></a>
				&nbsp;<a href="flickr.com"><img class="icon" src="<?= base_url('public/images/front/flickr_icon.png') ?>"></a>
			</div>

		</div>
	</div>

	<div class="chatbot">
		<div class="normal">
			<img class="chat_icon" id="chatbot_icon" src="<?= base_url('public/images/front/chatbot_icon.png') ?>" alt="chatbot">
		</div>
	</div>
	<div class="chatbot_open">
		<div class="chat_select">
			<img class="chat_icon" id="whatsapp_icon" src="<?= base_url('public/images/front/whatsapp_icon.png') ?>" alt="chatbot">
			<img class="chat_icon" id="messager_icon" src="<?= base_url('public/images/front/messager_icon.png') ?>" alt="chatbot">
			<img class="chat_icon" id="cancel_icon" src="<?= base_url('public/images/front/cancel_icon.png') ?>" alt="chatbot">
		</div>
	</div>

</body>

<script>
	$('.submit_bar').click(function() {
		if (!$('#new').prop("checked") && !$('#old').prop("checked")) {
			alert('Please select');
			return false;
		} else {
			location.replace("<?= base_url('welcome/menu2') ?>");
		}

	});

	$('#old').on("change", function() {
		if ($('#old').prop("checked")) {
			$('#new').prop("checked", false)
		}
	});

	$('#new').on("change", function() {
		if ($('#new').prop("checked")) {
			$('#old').prop("checked", false)
		}
	});

	$('#chatbot_icon').on("click", function() {
		$('.chatbot_open').show();
		$('.chat_select').show();
		$('.normal').hide();
	})

	$('#cancel_icon').on("click", function() {
		$('.chatbot_open').hide();
		$('.chat_select').hide();
		$('.normal').show();
	})
</script>

</html>